/* styles */

body{
    background-color: #ebe7f0;
}

h1{font-size: 25px;
    color:#2A104F;
    text-align: left;
    padding: 20px;
    text-decoration: underline}

h2{font-size: 25px;
    color: white;
    text-align: left;
    padding: 20px;
    text-decoration: underline}

h3{
    font-size: 30px;
    color: rgb(17, 184, 167);
      }

h4{
    font-size: 20px;
    color: rgb(17, 184, 167);
    text-align: center;     
}

img{margin-bottom: 10px;}

#comp_img{margin-left: 5%;}

h6{font-size: 12px;
    color:white;
    text-align: center;    
    margin-top: 10px;
    text-decoration: none;
}

p{word-wrap: break-word;
    margin-left: 5%;
    text-align: justify;
    text-justify: inter-word;}

#col_style_2{
    background-color: rgb(28, 24, 49);
    border-radius: 15px 15px 15px 15px;
    padding-bottom: 20px;
    }

.left {
    float: left;
    margin: 10px;
}

.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.nav_font{font-size: 15px;
    color: rgb(90, 88, 88);
}

#border{border-style: solid;
        border-color: rgb(17, 184, 167);
        border-width: 3px;}

#highlighter{color: rgb(17, 184, 167);}

/* active states */

a:hover {color: grey;}
.active{text-decoration: underline;}
#active{text-decoration: underline;}

/* table*/
.table_spacing{padding: 20px;
                padding: 20px;}

th{
    font-size: 15px;
    color:  rgb(28, 24, 49);
    text-align: left;
}

@media screen and (max-width: 800px) {
    th{font-size: 7px;}
    td{font-size: 7px;}
    .alt_back_col{background-color: white;}
  }